package org.richfaces.testng.util;

public class CommonUtils {

    public static String getFailedTestMessage(String targetId) {
	return getFinishedTestMessage(targetId) + "failed.";
    }
    
    public static String getSuccessfulTestMessage(String targetId) {
	return getFinishedTestMessage(targetId) + "successful.";
    }
    
    private static String getFinishedTestMessage(String targetId) {
	return "test for element [id= " + targetId + "] ";
    }
}
